<html><body><center>
<font color="LEVEL">%serverName%</font><br>
Enter sub-unit name:<br>
<edit var="name" width=80><br>
Enter new unit leader name:<br>
<edit var="lname" width=80><br>
<button value="Change sub-leader" action="bypass -h npc_%objectId%_assign_subpl_leader $name $lname" width=40 height=15 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df">
<br>
<button value="Cancel" action="bypass -h Quest 9000_clan 9000-01.htm" width=40 height=15 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df">
</center>
</body></html>